
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}

#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}

.camera_pie {  display: none; }


.nivoSlider {
    width:940px !important;
    height:300px !important;
}

#idFooterPoweredByContainer { 
display: none; 
}

.button {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


@media only screen and (max-device-width: 768px)  {
iframe#JotFormIFrame-52806150378860 {
    height: 1665px !important;
}
}